th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.t01 {
	color : #fff;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 14px;
	font-family : Tahoma,Verdana,Arial;
}
.t01 a {
	color : #fff;
}
.t01 a:hover {
	color : #28549E;
}
.t02 {
	color : #efefef;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 10px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 16px;
	font-family : Tahoma,Verdana,Arial;
    font-weight: bold;
}
.t03 {
	color : #ff0000;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 14px;
	font-family : Tahoma,Verdana,Arial;
}
.t04 {
	color : #28549E;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
    font-weight: bold;
}
.t05 {
	color : #28549E;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
    font-weight: normal;
}

.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 60px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #000000;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #fff;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left b {
	color : #FFFFFF;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #FF0000;
}
p {
	color : #fff;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #15226;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #28549E;
	text-decoration: none;
}
.menu01 a:hover {
	color : #6791CD;
}
.menu02 {
	color : #fff;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 14px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu02 a {
	color : #fff;
	text-decoration: none;
}
.menu02 a:hover {
	color : #28549E;
}
